@import url(//fonts.googleapis.com/css?family=Oswald:400,700);
ul.site-menu ul.sub-menu li {border:none !important;width:100%;padding:0px !important;line-height:normal;padding-right:15px !important;float:left;*width:200px;}
ul.sub-menu li span a{width:100%;border-radius:0px;width:100%;padding:0px !important;background-image:none; color:#000000;white-space:nowrap;}
ul.site-menu li {padding:0px;line-height:30px;background-color:transparent;}
.site-menu,ul.horizontal.site-menu{margin:0px; padding:0; height:auto; width:100%; display:block;}
ul.site-menu li a{float:left; display:block; color:#000000; text-decoration:none;line-height:30px;}
ul.horizontal.site-menu li a span{float:left; display:block;}
ul.horizontal.site-menu li:hover{background-color:transparent; color:#000000;background-repeat:repeat-x;}
ul.horizontal.site-menu li a:hover span{background-color:transparent;}
ul.horizontal.site-menu li a:hover{ color:#FFFFFF;}
ul.horizontal.site-menu li.selected-menu-item span a {color:#000000 ; }
ul.horizontal.site-menu li span a {white-space:nowrap; }  /*Sub Menu parent */
ul.site-menu ul.sub-menu { left:-10000px;box-shadow:none !important;}
ul.horizontal.site-menu li.sub-parent:hover ul {left: 0px;top: 40px;padding-right:15px;background-color:#000000;*left:-40px;}
ul.site-menu ul.sub-menu li a{padding-left:10px !important;}
ul.site-menu ul.sub-menu li span a{width:100%;color:#FFFFFF;line-height:30px;background-image:none;}

ul.site-menu li.menu-separator {width:1px;height:100%;background-color:transparent; }
ul.site-menu ul.sub-menu li.menu-separator { background-color:#888 !important;padding:0px 5px 0px 10px !important;}
ul.site-menu ul.sub-menu li.selected-menu-item a,ul.site-menu ul.sub-menu li.selected-menu-item { background-color:transparent !important;background-image:none;}

nav, .site-menu, ul.horizontal.site-menu  {
background-color:#FFFFFF;
border-bottom:none;
padding-bottom:0px;
}
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span {
color:#000000 ; font-size:18px;background-image:none;font-family: 'Oswald', sans-serif !important;text-transform:uppercase;
}
ul.horizontal.site-menu li span a { font-weight:normal !important; }
ul.horizontal.site-menu li span span { font-weight:normal !important;padding-right:10px !important;color:#000000 !important; }
ul.horizontal.site-menu li span a:hover, ul.horizontal.site-menu li span span:hover {color:#000000;
}
ul.horizontal.site-menu li {
margin:0px 0px 0px 10px;
border-right:none;
}

ul.horizontal.site-menu li.selected-menu-item,ul.horizontal.site-menu li:hover, ul.horizontal.site-menu ul.sub-menu li.selected-menu-item, ul.site-menu ul.sub-menu li:hover,ul.horizontal.site-menu li.sub-parent:hover,ul.horizontal.site-menu li span span:hover {
background-color:transparent !important;
}


ul.horizontal.site-menu li:hover,ul.horizontal.site-menu li:hover span span { background-color:transparent !important; }
ul.horizontal.site-menu ul.sub-menu li { background-color:#000000 !important; }
ul.horizontal.site-menu ul.sub-menu li:hover { background-color:#FFFFFF iImportant; width:100%;color:#000000;text-decoration:none;}
ul.horizontal.site-menu ul.sub-menu li span a { color:#FFFFFF ; text-shadow:none;line-height:40px !important; border-right:none;font-size:16px !important;}
ul.site-menu ul.sub-menu li span a:hover { color:#515151 !important; }

ul.horizontal.site-menu li.sub-parent:hover ul { min-width:175px; background-color:#000000;border:1px solid #000000 !important; }
ul.horizontal.site-menu li.selected-menu-item a { color:#000000 !important; }
ul.horizontal.site-menu ul.sub-menu li.selected-menu-item a { color:#FFFFFF !important; }
ul.horizontal.site-menu ul.sub-menu li.selected-menu-item a:hover { color:#000000 !important; }
ul.horizontal.site-menu li.sub-parent:hover ul { opacity:1; }
ul.site-menu ul.sub-menu {
opacity: 0;      /* Hide sub level, we will use this in transition */
-webkit-transition: opacity .4s ease-in-out; /* For chrome & safari */
-moz-transition: opacity .4s ease-in-out; /* For mozilla firefox */
-o-transition: opacity .4s ease-in-out; /* For opera */
transition: opacity .4s ease-in-out; 
}